﻿.backcatmlimited .oneline{min-width:49%!important}
.cf4all_radio{display:none!important}
.cf4all_wrapper .oneline{cursor:pointer;display:inline-block;font-size:10px;padding:5px 2px;transition:.5s;vertical-align:text-top;width:20%}
.cf4all_wrapper .oneline:hover{background:#d8d8d85c;border-radius:10px;opacity:.85;transition:.5s}
.cf4all_wrapper .radio.inline,.cf4all_wrapper .checkbox.inline,.dep_cf4all_wrapper .radio.inline,.dep_cf4all_wrapper .checkbox.inline{padding-left:0!important}
.cf4all_wrapper img{margin:0 auto 5px;min-width:55px;width:55px}
.cf4all_wrapper label.radio.inline{padding: 5px !important;cursor:pointer;font-size:12px;margin:0!important;margin-top:2px}
.outofstock{pointer-events:none}
.outofstock:after{background:#c7c7c7;border-radius:50px;color:#000;content:"ناموجود";display:inline-block;font-size:10px;font-weight:200;height:20px;left:0;letter-spacing:2px;line-height:0;margin:-73px 0;padding:13px 0;position:absolute;top:90px;transform:rotate(-30deg);width:55px}
.outstock{opacity:.3;pointer-events:none}
.slider{border-radius:4px;direction:ltr!important;float:left;margin:2%;overflow:hidden;position:relative}
.slider ul{height:200px;list-style:none;margin:0;padding:0;position:relative}
.slider ul li{background:#ccc;display:block;float:left;height:330px;line-height:300px;margin:0;padding:0;position:relative;text-align:center;width:495px}
.soon:after{background:#FFC107;border-radius:24px;color:#000;content:"به زودي"!important;display:block;font:700 1.2em/0 iranyekan,roboto,Arial!important;margin:-7% -13%;padding:8%;position:relative;transform:rotate(-30deg)}
a.leftbutton{border-radius:0 2px 2px 0}
a.leftbutton:before{content:"\e687";font-family:'peIcon7'}
a.rightbutton{border-radius:2px 0 0 2px;right:0}
a.rightbutton,a.leftbutton{color:#fff;cursor:pointer;display:block;font-size:30px;font-weight:800;height:auto;opacity:.8;padding:4% 3%;position:absolute;text-decoration:none;top:40%;width:auto;z-index:999}
a.rightbutton:before{content:"\e685";font-family:'peIcon7'}
a.rightbutton:hover,a.leftbutton:hover{-webkit-transition:all .2s ease;opacity:1}
img.RPAMLEATHER{border-radius:5px!important;min-width:130px}
img.mySlides{width:100%}
.Mlimited{background:#636363;background:linear-gradient(90deg,rgba(99,99,99,1) 0%,rgba(0,0,0,1) 50%,rgba(99,99,99,1) 100%);border-radius:8px 8px 4px 4px;color:#cacaca;font-size:13px;height:49px;padding:26px 10px 7px}
.applymotherdaydiv,.disapplymotherdaydiv,.applyvalendaydiv,.disapplyvalendaydiv{cursor:pointer;pointer-events:all;width:32%}
.applymotherdaydiv:active,.disapplymotherdaydiv:active,.applyvalendaydiv:active,.disapplyvalendaydiv:active{transform:scale(0.9)}
.applyvalendaydiv,.disapplyvalendaydiv{float:left}
.backcatmlimited .backcategoryicon{color:#9d9d9d}
.carvediv{background:#333;border-radius:2px 2px 10px 10px}
.categoryicons{display:inline-block;margin:1.5%;margin:7px!important;min-width:80px!important;text-align:center;transition:1s;width:21.3%}
.categoryicons span.vm-img-desc{font-size:15px!important}
.categoryicons.selected{background:#f0f0f0;border-radius:5px;transition:.7s!important;transition-timing-function:cubic-bezier(0.16,1.66,0.58,1)}
.materialselected, .backskin-selecteion {font-size: 10px; transform: scale(1.1); border-radius: 8px!important; background: #ebebeb; transition: 500ms; margin-top: 10px; border: 2px solid #00d400; padding: 5%;overflow-wrap: anywhere; }
.materialselected img { max-width: 90% !important; margin: auto !important; float: none !important; text-align: center; }
.descmilimited{background:#000;border-radius:20px;height:auto;margin-bottom:-1%!important;padding:3%;width:100%}
.descmilimited label{color:#fff;display:inline;font:800 19px iranyekan;margin:3% 2% 0 1%}
.descmilimited p{color:#fff;font-family:iranyekan;font-weight:200}
.descrimsonchrome,.desgoldchrome,.dessilverchrome,.descharcoalchrome,.desgoldholo,.despinkholo{height:100%;padding:22px;text-align:center;width:100%}
.gift{position:absolute;width:90%;z-index:102}
.hakshavad:before{left:6%!important;margin-top:-11px!important}
.hasTooltip img{border-radius:10px 10px 10px 0;cursor:pointer;margin:-70px -20px 0 0;position:absolute}
.headermlimited{margin:0 10% 6%!important;max-width:65%!important;width:100%!important}
.imgmlimited{cursor:pointer;margin:0 30% -6% 28% !important;max-width:100%!important;width:100%!important;z-index:1}
.imgmlimited span{display:none}
.keepgray{-webkit-filter:grayscale(95%);filter:grayscale(95%)}
.keyringmlimited{pointer-events:all;position:absolute;right:8%;top:49%;transition:transform 1s;width:20%;z-index:100}
.keyringmlimited:hover{cursor:pointer;opacity:1;transform:scale(1.1)}
.keyringtip{background-color:#eaebebeb;border-radius:15px;font-size:12px;font-weight:800;height:auto;padding:3%;position:absolute;right:17%;text-align:center;top:19%;width:63%;z-index:150}
.material_logo{left:0%;position:absolute;top:7%;z-index:100}
.material_logo img{border-radius:4%}
.mlimited-button{color:#fff;cursor:pointer;font-family:iranyekan;font-weight:500;height:39px;pointer-events:all;position:absolute;right:0;top:6%;width:25%;z-index:101}
.mlimited-button:hover{transform:scale(0.9);transition:transform .5s}
.motherday{display:inline-block;width:50%}
.product-field-display.colorselctcategory{display:inline-block;justify-content:center;margin:4px;vertical-align:middle!important;width:50px}
.pull-left{margin:0!important}
.removesticker-logo-radio,.logo-radio{cursor:pointer}
.removesticker-logo-radio:active,.logo-radio:active{transform:scale(0.9);transition:.2s}
.su-tabs-pane{background:#000}
.textdeschrome p{font-size:15px;letter-spacing:1px;line-height:39px;margin:8% 0}
.textdeschrome,.textdesholographi{display:inline-block}
.textdesholographi p{font-size:12px;letter-spacing:1px;line-height:19px;margin:4% 0;margin-top:9%}
.textkeyring{margin:2% 2% 1%;text-align:right}
.textkeyring label{display:flex;font-size:17px;font-weight:700}
.textkeyring p{display:inline;font-size:16px;letter-spacing:1px}
.texturetab,.specialtab,.designtab,.leathetab{font-size:0;margin-bottom:-50px!important}
.textvalenday p:first-of-type,.textmotherday p:first-of-type{border-bottom:4px solid #0072ff;border-radius:1em;font-size:1.3em;text-align:center}
.textvalenday p:nth-child(3){text-decoration:underline}
.textvalenday,.textmotherday{font-weight:600;letter-spacing:1px;padding:3%}
.product-field.product-field-type-M.underskinwrap.backcatdesign.backcats { border: none !important; background: #0000 !important; }
.underskinwrap span > strong { display: none !important; }
.underskingroup {background: #fff; border: 2px solid #242424; border-radius: 25px !important; margin: 0 auto 33px;}
.underskinheaderparent { background: url(/images/Back-Skin/Asset/BACKSKIN-BACKGROUD.jpg); margin: 10px !important; width: 250px !important; max-width: 90% !important; padding: 18px 20px 0; border-radius: 45px !important; }
.underskinheaderparent p{color:#dedede;font-size:20px;letter-spacing:2px}
.underskinheaderslide { font-size: 100%!important; margin: 5px 20px !important; min-width: 60px !important; width: 70px !important; }
.underskinparentslide img { max-width: 60px !important; }
.logocutdiv .vm-img-desc { max-width: 45px; text-align: center; margin: auto; }
.valenday{display:inline-block;float:left;width:50%}
.vm-product-details-inner{background:#ebebeb}
.vm-product-details-inner .fontchoose:hover{transform:scale(1.2);transition:.2s}
.wrapcolorselect{margin-bottom:20px;text-align:center}
.wraplogocutdiv{background:#fff;border-radius:20px;border-radius:20px;margin:0;margin:20px 0;padding:1px 0 30px;padding:1px 0 10px 0}
.wraplogocutdiv .controls>.radio { padding: 0px !important; }
.wrapcarvediv .product-field-display .controls>.radio { margin: 0 9%; padding: 0px !important; }
body.rtl .vm-product-details-inner .vm-product-title h2{letter-spacing:2px}
.carvsituationdiv { background: #35353500; border-radius: 2px 2px 9px 9px; margin-top: 15px; }
div#motherday,div#valenday{background:#d8d8d8f0;border-radius:10px;height:auto;position:absolute;right:14%;top:25%;width:70%;z-index:202}
img.MLIMITED{width:40%}
img.hideimg{display:none!important}
img.logomlimitedtext,.deschrome img.logomlimitedtext,.desholographi img.logomlimitedtext{display:inline;width:20%}
img.motherdaypositon{margin:auto;width:32%}
img.removeticker-Back.removedesign,img.removeticker-Back.removeleather{margin:-33% -1% 1% 1%}
img.removeticker-Back.removemlimited{margin:0 2px 36px}
img.texturegicon,img.specialgicon,img.designgicon,img.leathergicon{border-radius:5px!important;cursor:pointer;float:none!important;margin:auto!important;text-align:center!important;width:90px}
img.valendaypositon{margin-right:29%;width:38%}
p.backdesignicon{margin-top:-30px;transform:rotate(180deg);transition:.5s cubic-bezier(0.4,0,1,1)}
p.backdesignicon:before{content:"\f077";font:100 11px FontAwesome!important}
span.backcategory.mlimitedgroup{background:url("/images/svg/MAHOOT_M-LIMITED SUB_BRAND.svg");background-position:center;background-repeat:no-repeat;background-size:10em;color:#0000!important;margin:auto 0;margin-bottom:10px}
span.closebuttonkeyring{background:rgba(255,255,255,0.88);border-radius:15%;box-shadow:1px 3px 2px 0 rgba(0,0,0,.1);color:#000;cursor:pointer;font-family:cursive;padding:0 5px;padding-top:12px;pointer-events:all}
span.closebuttonmotherday,span.closebuttonvalenday{background:rgba(255,255,255,0.88);border-radius:15%;box-shadow:0 1px 4px 6px rgba(0,0,0,0.1);color:#000;cursor:pointer;display:block;font-family:cursive;margin:auto;margin-top:2%;padding:.5em .3em 0 0;pointer-events:all;width:7%}
span.closebuttonvalenday:before,span.closebuttonmotherday:before,span.closebuttonkeyring:before{content:"\e680";font:900 2em peIcon7}
span.cutlog{color:#656565;font-size:14px;font-weight:600;white-space:nowrap}
span.mlimitedicondesc{font-size:30px;margin:5px;position:relative;top:7px}
span.mlimitedicondesc:before{content:"\e647";font-family:'peIcon7'}
span.mlimitedtitledesc{font-size:19px}
strong.carvheader{background:#0000!important;color:#fff!important}
strong.carvheader span{color:#fff!important;font-size:15px;font-weight:600;letter-spacing:1px}
strong.fontposheader{margin-top:10px}
strong.fonttitleheader{margin-top:-10px;padding:0 0 5px!important}
strong.fonttitleheader,strong.fontposheader{background:#0000!important;border-bottom:2px solid #3d3d3d;border-radius:0!important;color:#fff!important;letter-spacing:1px}
table.describtiontablemain,table.describtiontable{text-align: center;background:#ebebeb;border-radius:8px;width:100%}
#heart{animation:heartbeat 1s infinite;display:inline-block;height:50px;margin:11px auto;position:relative;width:66px}
#heart:after{-moz-transform:rotate(45deg);-moz-transform-origin:100% 100%;-ms-transform:rotate(45deg);-ms-transform-origin:100% 100%;-o-transform:rotate(45deg);-o-transform-origin:100% 100%;-webkit-transform:rotate(45deg);-webkit-transform-origin:100% 100%;left:0;transform:rotate(45deg);transform-origin:100% 100%}
#heart:before,#heart:after{-moz-border-radius:50px 50px 0 0;-moz-transform:rotate(-45deg);-moz-transform-origin:0 100%;-ms-transform:rotate(-45deg);-ms-transform-origin:0 100%;-o-transform:rotate(-45deg);-o-transform-origin:0 100%;-webkit-transform:rotate(-45deg);-webkit-transform-origin:0 100%;background:red;border-radius:50px 50px 0 0;content:"";height:55px;left:30px;position:absolute;top:-10px;transform:rotate(-45deg);transform-origin:0 100%;width:30px}
#myPopup{background:#efefeff5;border-radius:12px;box-shadow:1px 3px 2px 0 rgba(0,0,0,.1);color:#151515;font-size:13px;left:auto;margin:auto!important;padding:15px;position:absolute;right:12%;text-align:center;top:10px;width:40%;z-index:1003}
#myPopup .justifytext{color:#1f1f1f}
#myPopup h3{border-bottom:3px solid #e31e25;border-radius:8px;color:#000;font-size:17px;line-height:46px;margin-top:1px}
#sp-breadcrumb .breadcrumb{border-radius:0 0 20px 20px!important}
.Main-phone{background-repeat:no-repeat!important}
.addtocart-bar{margin-bottom:20px!important}
.backcatdesign.backcats{border:2px solid #d20e00!important}
.backcategory,.displaycategory,.framecatrgory{display:block;width:100%}
.backcategory,.displaycategory,.framecatrgory,product-fields-title,.product-field-display,.vm-product-media-img{-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;user-select:none}
.backcategoryicon{margin:-16px 0 -9px;pointer-events:none;transition:.5s cubic-bezier(0.4,0,1,1)}
.backcategoryicon:before,.displaycategoryicon:before,.framecatrgoryicon:before{content:"\f077";font:100 11px FontAwesome!important}
.backcatleather.backcats{border:2px solid #7a3d09!important}
.backcatmlimited.backcats{border:2px solid #000!important}
.backcattxtr.backcats{border:2px solid #0096c7!important}
.backcattxtr.backcats,.backcatdesign.backcats,.backcatleather.backcats,.backcatmlimited.backcats{background:#fff!important;border-radius:30px!important;display:block!important;transition:.4s!important}
.breadcrumb a{color:#000}
.designhead{width:48%!important}
.entekhabnoe,.colorselect,.removeticker-Back,.removeticker-Front,.removeticker-Frame,.backcategory,.displaycategory,.framecatrgory{cursor:pointer}
.fa-youtube-play{font-size:200%!important;padding-left:9%;vertical-align:text-bottom}
.headerparent{max-width:100%!important;width:100%!important}
.loadershow{z-index: 1600; position: absolute; top: 30%; left: 50%; transform: translate(-50%, -50%)}
.loadershow div{animation:loadershow 1.2s cubic-bezier(0.5,0,0.5,1) infinite;transform-origin:32px 32px}
.main-image:after{color: rgba(255,255,255,0.55); content: 'Software designed by MAHOOT 'attr(data-content); font-family: tahoma; letter-spacing: 3px; top: 0px; left: 4%; position: absolute;font-size:12px!important}
.main-loader{margin:auto!important;right:48%;z-index:1500}
.main-loader div{animation:main-loader 1.2s cubic-bezier(0.5,0,0.5,1) infinite;transform-origin:32px 32px}
.main-loader div:after,.loadershow div:after{background:#cef;border-radius:50%;content:" ";display:block;height:6px;margin:-3px 0 0 -3px;position:absolute;width:6px}
.main-loader div:nth-child(1),.loadershow div:nth-child(1){animation-delay:-.036s}
.main-loader div:nth-child(1):after,.loadershow div:nth-child(1):after{left:50px;top:50px}
.main-loader div:nth-child(2),.loadershow div:nth-child(2){animation-delay:-.072s}
.main-loader div:nth-child(2):after,.loadershow div:nth-child(2):after{left:45px;top:54px}
.main-loader div:nth-child(3),.loadershow div:nth-child(3){animation-delay:-.108s}
.main-loader div:nth-child(3):after,.loadershow div:nth-child(3):after{left:39px;top:57px}
.main-loader div:nth-child(4),.loadershow div:nth-child(4){animation-delay:-.144s}
.main-loader div:nth-child(4):after,.loadershow div:nth-child(4):after{left:32px;top:58px}
.main-loader div:nth-child(5),.loadershow div:nth-child(5){animation-delay:-.18s}
.main-loader div:nth-child(5):after,.loadershow div:nth-child(5):after{left:25px;top:57px}
.main-loader div:nth-child(6),.loadershow div:nth-child(6){animation-delay:-.216s}
.main-loader div:nth-child(6):after,.loadershow div:nth-child(6):after{left:19px;top:54px}
.main-loader div:nth-child(7),.loadershow div:nth-child(7){animation-delay:-.252s}
.main-loader div:nth-child(7):after,.loadershow div:nth-child(7):after{left:14px;top:50px}
.main-loader div:nth-child(8),.loadershow div:nth-child(8){animation-delay:-.288s}
.main-loader div:nth-child(8):after,.loadershow div:nth-child(8):after{left:10px;top:45px}
.side-loader { position: absolute; width: 100px; height: 16px; left: 35%; right: 35%; top: 250px; }.side-loader:before, .side-loader:after { content: ""; position: absolute; width: 16px; height: 16px; border-radius: 50%; background: #3e3e3e; box-shadow: 32px 0 #505050; left: 0; top: 0; animation: ballMoveX 1s linear infinite; } .side-loader:after { box-shadow: none; transform-origin: 40px 0; transform: rotate(-153deg); animation: rotateLoader 1s linear infinite; } @keyframes rotateLoader { 0% , 10%{ transform: rotate(-153deg); } 90%, 100% { transform: rotate(0deg); } } @keyframes ballMoveX { 0% , 10%{  transform: translateX(0) } 90%, 100% { transform: translateX(32px) } }                  
.pictoblock{background:#060606;color:#fff;padding:2%}
.pictodesc{font-size:16px;margin:2.2% 0 0!important;padding:0!important;text-align:right;vertical-align:middle!important;word-spacing:2px}
.popupfirstchoose,.hidetemp,span.vm-price-desc{display:none}
.product-field-display{border-radius:5px!important;margin:0;padding:0!important}
.product-fields .product-field-type-E,.product-fields .product-field-type-M,.product-fields .product-field-type-S{border:none;display:contents}
.product-fields .product-field-type-M input[type=radio],img.hideimg{display:none!important}
.product-fields .product-field-type-M label{color:rgba(255,255,255,0);margin:auto;max-width:50px}
.product-price .vm-price-desc,.product-price .vm-price-desc+span{color:#24b70a}
.productdetails-view .products-desc-tab .nav-tabs>li.active>a,.tab-content{background:#0000}
.productdetails-view .products-desc-tab .tab-content{border:none!important;padding:0!important}
.productdetails-view .vm-product-details-inner .product-price .vm-price-desc+span{color:#428c00;font-weight:500!important;letter-spacing:2px}
.productdetails-view .vm-product-media-img{margin:0 0 -36px!important}
.productdetails-view .vm-product-media-img .main-image img{box-shadow:none!important;width:93% !important;}
.removebt{background:rgba(255,255,255,0.57)!important;border-radius:100%;display:inline;margin:0 10px;width:45px}
.removebuttondesign{display:block!important;float:right;margin-right:43%!important;margin-top:-1%!important}
.removeticker-Back,.removeticker-Front,.removeticker-Frame{margin:0 -8px 0 5px;width:47px}
.soon{opacity:.6;pointer-events:none}
.sp-megamenu-parent{z-index:1007!important}
.sp-megamenu-parent .sp-dropdown{z-index:1010!important}
.su-button small{padding-right:15%}
.su-button-wide{max-width:500px}
.su-column-content{font-size:13px;font-weight:200!important;text-align:justify!important}
.vm-img-desc{color:#2f2f2f;font-size:100%!important}
.vm-product-wrap.row{background:#000;padding:10px 10px 0!important}
.wrapcarvediv{background:#333;border-radius:15px;margin-top:20px;padding:10px 5px}
a.closepoup{background:rgba(255,255,255,0.88);border-radius:15%;box-shadow:1px 3px 2px 0 rgba(0,0,0,.1);color:#000;cursor:pointer;font-family:sans-serif;padding:9px 15px}
body{padding:100px 0}
body.rtl .vm-product-details-inner .product-price{border:none;border-radius:2px;padding:20px 0 0 8px;text-align:center}
body.site{padding-top:0!important}
div#sucol5a8fb903d5cda{padding:0!important}
div.vm-product-media-img{cursor:default;pointer-events:none}
img.blowdryer{bottom:25px;position:absolute;right:-20px;transform:rotate(-24deg);width:100px}
img.blowdryerbuttom{margin:0 auto -15%!important;max-width:100px;text-shadow:-3px 1px 3px #fff}
img.colorselect{border-radius:162px;box-shadow:1px 2px 2px 0 rgba(0,0,0,.1);height:38px;margin:5px!important;transition:.2s;width:38px}
img.colorselect:active,.entekhabnoe:active,.removeticker:active{box-shadow:none!important;opacity:.5;transition:.2s}
img.headerimg{max-width:150px}
img.logo-cut,img.removeticker-logo{border-radius:100%;margin:10px 5px 5px;padding:0!important;width:45px}
img.picto{display:block;margin:auto!important}
img.videotaturialimg{border-radius:2px;box-shadow:0 12px 0 #595959;cursor:pointer;margin:auto!important;transition:.3s}
img.videotaturialimg:hover{opacity:.7!important;transition:.3s}
p.atention{background:#fff;border-radius:2px;color:#e31e25;padding:5%}
p.justifytext{text-align:justify}
span.backcategory.texturegroup,span.backcategory.designgroup,span.backcategory.leathergroup{border:none;height:35px;letter-spacing:4px;margin:0;padding-top:3px}
table.describtiontable{width:100%}

/*Search box Style*/
/*.search-container{display: none; text-align: center; flex-direction: column; align-items: center;padding: 10px;}
#search-box-label{color: #6f6f6f;font-size:13px;font-weight:bold;max-width:fit-content;padding: 10px; }
.newcutall{position: absolute!important; bottom: 103%; right: -1.3%; z-index: 10!important; width: 106% !important;}
.oldcutall{position: absolute!important; bottom: 108%; right: 4%; z-index: 10!important; width: 90% !important;}
.search-result { display: flex; flex-direction: row; flex-wrap: wrap; width: 100%; justify-content: space-evenly; border: solid 2px #22a500; border-radius: 25px; background: #fff; padding: 15px 0px; }
.search-result label { color: #000 !important; font-size: 15px !important; }
.search-result .oneline { width: 60px; margin: 0px 7px 3px 7px; }
.search-result .oneline:hover { opacity: 0.7; transform: scale(1.1); transition: 0.5s; }
.search-result .oneline { width: 60px; margin: 0px 7px 3px 7px; transition: 0.5s; transition-property: all; transition-duration: 0.5s; transition-timing-function: cubic-bezier(0.18, 0.89, 0.32, 1.28); transition-delay: 0s; }
*/
.material-groups h4 { font-size: 18px; border-bottom: 2px solid #e4e4e4; max-width: 80%; margin: 10px auto; padding: 5px; border-radius: 5px; }
.material-sub-groups { display: flex;flex-wrap: wrap;}
.material-icons { display: flex; flex-wrap: wrap; justify-content: center; align-items: flex-start; margin: auto; transition: 0s; }

.material-icons .oneline { width: 68px;margin: 0px 8px; }
.material-icons .oneline img { width: 65px; }
.bt-subgroup button img { border-radius: 10px; transition-timing-function: ease-out; }
.bt-subgroup img:hover { opacity: 0.6; transition: 0.5s; }
.bt-subgroup button { border-radius: 10px; background: #0000; padding: 0px 10px;}
.buttontext { position: relative; bottom: 25px; color: rgb(255 255 255 / 80%); font-size: 12px; letter-spacing: 0px; padding-top: 2px; border-radius: 0 0 10px 10px; }
.bt-subgroup { display: inline-block; width: 50%;}
.bt-subgroup:hover { transition: 0.5s; }
.bt-subgroup.selected button img { height: 24px; opacity: 0; }

.bt-subgroup.selected .buttontext {animation: pulse 2s infinite; border-radius: 50px }
.bt-subgroup.selected,.bt-subgroup.selected button { width: 100%; }
.bt-subgroup.selected { padding-bottom: 40px; }
@keyframes pulse { 0% { transform: scale(0.97); box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7); } 70% { transform: scale(1); box-shadow: 0 0 0 10px rgba(0, 0, 0, 0); } 100% { transform: scale(0.97); box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); } }
@keyframes pulsegreen { 0% { transform: scale(0.97); box-shadow: 0 0 11px 0 #000000; } 70% { transform: scale(1); box-shadow: 0 0 4px 4px #206f00; } 100% { transform: scale(0.97); box-shadow: 0 0 7px 0px #214500; } }

/*#search-input::placeholder{color:#000;opacity: .5}
.search-container button { position: relative; font-size: 24px; right: 25%; top: 50px; background: none; cursor: pointer; opacity: 0.7; transform: rotate(45deg)}
.search-inputbox i.fa.fa-search { position: relative; font-size: 24px; right: 30%; top: 48px; background: none; opacity: 0.7 }
.autocomplete-items { position: relative; opacity: .8; margin: 10px auto 20px auto; border-radius: 10px; padding: 5px; font-size: 14px; width: 100%; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; }
.autocomplete-items a { padding: 5px; vertical-align: middle; cursor: pointer; font-weight: 800; color: #225cff }
.autocomplete-items a:hover { background-color: #e9e9e9 }
.autocomplete-active { background-color: DodgerBlue !important; color: #ffffff }
.autocomplete-items a:after{content:" - ";cursor: initial}
.autocomplete-items a:last-child:after{display:none}
#search-input{width: 80% !important; margin: auto; height: 60px; border-radius: 10px !important; background-color: #f7f7f7; border: solid 2px #22a500; padding-right: 5%; margin-bottom: 25px}
 .search-inputbox{min-width: 100% !important; text-align: center !important; margin: auto !important; display: inline-block; align-content: center; align-items: center; justify-content: center;margin-top: -35px !important; }
 .searchbox-hide{display:none }
 .hide-category { visibility: hidden; height: 0; }
.empty-result{ display: none; transition: .5s; }
/*create the "card" effect */
/*.card { transition: 0.3s; border-radius: 10px; margin-bottom: 10px; position: relative; cursor: pointer; background: #fff; padding: 2% 5%; display: flex; align-items: center; align-content: center; }
.card img { padding: 5px; margin: 5px;width:20% }
/* On mouse-over, add a deeper shadow */
/*.card:hover { box-shadow: 0 2px 7px 0 rgb(0 0 0 / 14%); }
.empty-result {
    padding: 10px 0 20px 0;
}
/* Add some padding inside the card container */
/*.card-container { font-size: 13px; text-align: justify; }
.card-link { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
 */
@keyframes main-loader {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
@keyframes loadershow {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
#buffalodiv{background:#663400;border-radius:35px;bottom:4%;color:#fff!important;cursor:help;letter-spacing:1px;padding:10px!important;pointer-events:auto!important;position:absolute;text-align:center;width:89%;z-index:109}
#cobradiv{background:linear-gradient(to right,#dcdad9 0%,#ab9691 38%,#7f7671 100%);bottom:4%;color:#fff!important;cursor:help;letter-spacing:1px;padding:10px;pointer-events:auto!important;position:absolute;text-align:center;width:89%;z-index:109}
#colorstickerdiv{background:linear-gradient(90deg,rgba(225,17,62,0.9752275910364145) 0%,rgba(238,217,88,1) 48%,rgba(0,166,58,0.969625350140056) 100%);border-radius:35px;bottom:4%;color:#fff!important;cursor:help;letter-spacing:1px;padding:10px!important;pointer-events:auto!important;position:absolute;text-align:center;width:89%;z-index:109}
#guidediv{background:linear-gradient(to right,#403d3c 0%,#9E9E9E 50%,#464544 100%);border-radius:35px;bottom:4%;color:#fff!important;letter-spacing:1px;padding:10px;pointer-events:auto!important;position:absolute;text-align:center;width:89%;z-index:109}
#mlimiteddiv{background:linear-gradient(90deg,rgba(116,115,139,1) 0%,#c50000 50%,#6e0000 100%);bottom:4%;color:#fff!important;cursor:help;letter-spacing:1px;padding:10px!important;pointer-events:auto!important;position:absolute;text-align:center;width:89%;z-index:109}
#transparentdiv{background:linear-gradient(90deg,rgba(0,43,111,1) 0%,rgba(9,121,78,1) 59%,rgba(131,135,139,1) 98%);border-radius:35px;bottom:4%;color:#fff!important;cursor:help;letter-spacing:1px;padding:10px!important;pointer-events:auto!important;position:absolute;text-align:center;width:89%;z-index:109}
.body_innerwrapper_overflow{display:unset;overflow:visible}
.category-view{display:none}
.curvdecs{color:#dc0000!important}
.fonthead{margin:2.8%;width:11%!important}
.loadershow{background:url(/images/logo/logo-main.png) 14px 15px;background-repeat:no-repeat;background-size:36px;height:56px;width:56px}
.main-loader.show{background:url(/images/logo/logo-main.png) 14px 15px;background-repeat:no-repeat;background-size:36px;height:56px;width:56px}
.poschoose{border-radius:8px}
.productdetails-view .vm-product-details-inner .vm-product-title h2{font-size:16px}
.su-button.su-button-style-3d.su-button-wide.widebutton{margin:0 15% 5%!important}
.vm-product-details-inner .buttompos,.vm-product-details-inner .toppos,.vm-product-details-inner .rsidepos,.vm-product-details-inner .lsidepos,.vm-product-details-inner .slashpos,.vm-product-details-inner .backslashpos{margin:10px!important;padding:2px;transition:.5s;width:36px}
.vm-product-details-inner .fontchoose{border-radius:100%;box-shadow:2px 2px 9px 0 rgba(0,0,0,0.3);margin:8px;max-width:40px;transition:.2s}
.vm-product-details-inner .fontchoose:hover,.vm-product-details-inner .poschoose:hover{cursor:pointer;transition:.5s;width:85%}
.vm-product-details-inner.col-sm-6{border-radius:15px;margin-bottom:10px}
.vm-product-wrap.row{border-radius:20px;margin-bottom:10px}
button#btnmah img{margin:-4px auto 10px!important;opacity:.6;width:37px}
button#btnmah:hover{transform:scale(1.05);transition:1s}
button.mahbutton{background:#ebebeb;border-radius:100%;color:#777;font-size:40px;height:45px;left:-5%;margin:0!important;padding:8px 0 0!important;position:absolute;top:36px;transition:1s;width:45px!important;z-index:201}
img.blankimg{width:0!important}
img.lsidepos,img.backslashpos{transform:scaleX(-1)}
input.vmcustom-textinput{background:#fff!important;border-radius:5px!important;color:#000!important;margin:10px -10px 30px!important;padding:15px 2px}
p.curvedtext{color:rgba(46,46,46,0.8);opacity:.8;position:absolute;text-shadow:0 0 1px #000;word-wrap:break-word;z-index:150;width:16%;}
span.displaycategory{border-top:6px solid #c1c1c1;margin-top:-6px}
span.framecatrgory{border-top:6px solid #e0e0e0;margin-top:-6px}
ul#myTab{border:none}
.specialdesign, .signcarving { color: #fff; cursor: pointer; font-family: iranyekan; font-weight: 500; pointer-events: all; position: absolute; left: 1.5%; bottom: 53%; width: 15%; z-index: 101; display: none; }
.specialdesign:hover, .signcarving:hover { transform: scale(1.1);transition: transform .5s; }
a:hover{color:#fff}
.specialdesignlink { border-radius: 0px 10px 10px 0px; ; color: #fff; display: flex; flex-direction: column; justify-content: space-evenly; align-items: center; transition: 500ms; background: #4e4e4e; padding: 10px ; width: 130% ; }
.backcatmlimited .cf4all_wrapper .oneline{width: 40%;}
.productcaption{ padding: 6px 0px; text-align: center; color: #181818; font-size: 15px; border-radius: 15px; font-weight: 800; background: #fff; }
.describtiondatehead{ font-size: 12px; font-weight: 800; color: #515151; padding: 4px 13px; line-height: 17px; padding-bottom: 7px;background: #d1d1d1;; }
.describtiondate{ padding: 9px 5px; font-weight: 600; font-size: 12px; line-height: 15px;  color: #8f8f8f; }
.other-cuppads-box{text-align: center;background: #fff;border-radius: 15px;margin-top: 15px;}
.other-cuppads-title{padding: 10px 0 10px 0;font-size: 15px;font-weight: 900;background: #fff;border-radius: 15px 15px 0 0;}
.cuppad-description{padding:5%;font-size:14px;font-weight:700;}
.other-cuppads:hover{ transform: scale(1.1); border-radius: 8px !important; background: #ebebeb; margin-top:10px;opacity:0.7;}
.other-cuppads{transition: 500ms;pointer-events:all;}
.productdescrib, .other-cuppads-box{user-select: none;}
.newcutall img.back-sticker {top: -13.5%!important;clip-path:polygon(10% 30%, 90% 30%, 90% 70%, 10% 70%)!important}
.oldcutall img.back-sticker {top: -12.5%!important;clip-path:polygon(7% 30%, 95% 30%, 95% 70%, 7% 70%)!important}


@font-face{font-family:FREESCRIPT;src:url(/templates/flex/fonts/FREESCPT.TTF) format("truetype")}
@font-face{font-family:PORSCHE;src:url(/templates/flex/fonts/911-Porscha.ttf) format("truetype")}
@font-face{font-family:BLACKOUT;src:url(/templates/flex/fonts/BLACKOUT-2AM.TTF) format("truetype")}
@font-face{font-family:YEKAN;src:url(/templates/flex/fonts/Yekan.ttf) format("truetype")}
@font-face{font-family:NASTALIGH;src:url(/templates/flex/fonts/IranNastaliq.woff) format("woff")}
.fblackout{font-family:BLACKOUT}
.ffreescript{font-family:FREESCRIPT}
.fnastaligh{font-family:NASTALIGH}
.fporsche{font-family:PORSCHE}
.fyekan{font-family:YEKAN}
.topposition { top: 20%; right: 42.5%; text-align: center; }
.midposition { top: 29%; right: 42.5%; text-align: center; }
.butposition { top: 36.7%; right: 42.5%; text-align:center;}

.lefttopposition { top: 20%; left: 38%; text-align: left; }
.leftmidposition { top: 29%; left:   38%; text-align:left; }
.leftbutposition { top: 36.7%; left:  38%; text-align:left; }

.righttopposition { top: 20%; right: 38.3%; text-align:right; }
.rightmidposition { top: 29%; right: 38.3%; text-align:right; }
.rightbutposition { top: 36.7%; right: 38.3%; text-align:right; }
@media(min-width:50px){
img.back-sticker-1 { clip-path:polygon(25% 40%, 75% 40%, 75% 90%, 25% 90%)!important;}
}

@media(min-width:767px) {
.blackboxdiv{padding-top:5%!important}
.productdetails-view .vm-product-media-img .main-image{margin:2px}
.vm-product-details-inner.col-sm-6{padding:2%;width:35%}
.vm-product-media-img.col-sm-6{margin:0 auto!important;position:sticky;top:0;width:65%}
img.backskinleatherimagemobile{display:none}
img.headerimg{display:none!important}
}
@media(min-width: 1200px) {
#carvelayer{bottom:17%!important}
.farial{font-size:13px}
.ffreescript{font-size:17px;letter-spacing:2px}
.fnastaligh{font-size: 17px; line-height: 23px !important;}
.fporsche{line-height: 10px !important;font-size:11px;letter-spacing:1px}
.fyekan{font-size: 13px;}
p.curvedtext{line-height:12px}
.newcutall{bottom:115.6%}
.oldcutall{bottom:94%}
}
@media screen and (max-width: 1199px) and (min-width:992px ) {
#carvelayer{bottom:18%!important}
.farial{font-size:10.5px}
.ffreescript{font-size:16px;letter-spacing:2px}
.fnastaligh,.fblackout{font-size:12px}
.fporsche{font-size:7px;letter-spacing:1px}
.fyekan{font-size:10.5px}
p.curvedtext{line-height:12px}
img.back-sticker { top: -3.5% !important }
.oldcutall{bottom:94%}
.newcutall{bottom:115.6%}
}
@media screen and (max-width: 991px) and (min-width:768px ) {
#carvelayer{bottom:23%!important}
.cf4all_wrapper img{min-width:50px;width:50px}
.container{width:98%!important}
.farial{font-size:1.1vw}
.fblackout{font-size:1.3vw}
.ffreescript{font-size:1.5vw;letter-spacing:1px}
.fnastaligh{font-size:1.2vw}
.fporsche{font-size:1vw;letter-spacing:0;zoom:80%}
.fyekan{font-size:1.2vw}
.hdescmeterial,.hdesctickness,.hdescfabrication,.hdesccarvable{padding:10px 1px!important}
img.backskinleatherimage{left:-60px!important}
p.curvedtext{line-height:12px}
img.back-sticker {top: -9.5%!important}
.newcutall{bottom:115.4%}
.oldcutall{bottom:105%}

}
@media(max-width: 900px) and (min-width:768px){
    .specialdesign, .signcarving{right: 80.5%}
}
@media screen and (max-width: 767px) and (min-width:400px ) {

.farial{font-size:1.25vw}
.fblackout{font-size:1.6vw}
.ffreescript{font-size:2vw;letter-spacing:1px}
.fnastaligh{font-size:1.5vw}
.fporsche{font-size:1.2vw;letter-spacing:1px}
.fyekan{font-size:1.2vw}
p.curvedtext{line-height:12px}
img.back-sticker { top: -10.5%!important}
.newcutall{bottom:115.9%}
.oldcutall{bottom:103%}
}
@media screen and (max-width: 399px) and (min-width: 321px) {
img.back-sticker {top: -10%!important}
.farial{font-size:1.25vw}
.fblackout{font-size:1.6vw}
.ffreescript{font-size:2vw;letter-spacing:1px}
.fnastaligh{font-size:1.5vw}
.fporsche{font-size:1.2vw;letter-spacing:1px}
.fyekan{font-size:1.2vw}
.specialdesign { width: 21%; left: -3%; top: 22%; }
.newcutall{bottom:114.4%}
}
@media screen and (max-width: 767){
.oldcutall { position: absolute!important; bottom: 110%; right: 4%; z-index: 10!important; width: 90% !important; }
}

@media screen and (max-width: 320px){
.oldcutall { position: absolute!important; bottom: 101%; right: 4%; z-index: 10!important; width: 90% !important; }
.newcutall{bottom:113%}
}

@media screen and (max-width: 320px) {
img.back-sticker { top: -9.3%!important}
.farial{font-size:1.25vw}
.fblackout{font-size:1.6vw}
.ffreescript{font-size:2vw;letter-spacing:1px}
.fnastaligh{font-size:1.5vw}
.fporsche{font-size:1.2vw;letter-spacing:1px}
.fyekan{font-size:1.2vw}
.specialdesign { width: 21%; left: -3%; top: 22%; }
.oldcutall { position: absolute!important; bottom: 110%; right: 4%; z-index: 10!important; width: 90% !important; }
}
@media (max-width: 220px){clip:@media screen and (max-width: 399px) and (min-width: 321px);}

@media(max-width:767px) {
a.specialdesignlink { width: 100%; }
img.phonecutmain { top: 3% !important; ; }
.topposition { top: 22.5%; right: 42.5%; text-align: center; }
.midposition { top: 31%; right: 42.5%; text-align: center; }
.butposition { top: 38%; right: 42.5%; text-align:center;}

.lefttopposition { top: 22.5%; left: 37%;}
.leftmidposition { top: 31%; left:   38%; text-align:left; }
.leftbutposition { top: 38%; left:  38%; text-align:left; }

.righttopposition { top: 22.5%; right: 38.3%; text-align:right; }
.rightmidposition { top: 31%; right: 38.3%; text-align:right; }
.rightbutposition { top: 38%; right: 38.3%; text-align:right; }

.product-container.productdetails-view.productdetails { max-width: 100vw !important; margin: auto; }
.describbox{border-radius:20px!important;letter-spacing:0!important;max-height:43px!important;width:75%!important}
.vm-product-wrap.row{margin: auto !important;max-width: 100vw!important;border-radius:0!important;margin:0!important;min-height:50vw}
.whatisbarpoosh{font-size:18px;margin:auto;padding:0!important;text-align:center}
img.backskinleatherimagemobile{bottom:0;margin:auto auto -26px;padding-top:10%;width:60%}
img.backskinlogograystrok{margin:auto!important;padding:10% 0}
p.backskinheadertypo{margin-bottom:5%}
p.snakeleatherseries,p.crocodileleatherseries,p.naturalleatherseries,p.differleatherseries,p.buffalolseries,.armyheader,.irantileheader,.irancarpetheader,.natureheader,.footbalheader,.religheader,.carheader,.signsheader,.animalheader,.iranzaminheader,.popularbrandheader,.Instrumentsheader,.Marblesheader,.videogameheader,.worldnasaheader,.gameconsoleheader,.nastalighheader{letter-spacing:-1px!important}
p.titletypo{font-size:15px!important;letter-spacing:0!important;padding-left:3%!important;padding-right:3%!important}
#carvelayer{bottom:9.5%!important}
#cobradiv,#buffalodiv,#mlimiteddiv,#transparentdiv,#colorstickerdiv,#blackshadesdiv,#Fluorescencediv,#marblediv{border-radius:35px;bottom:6%;left:20px;letter-spacing:0;max-height:15%;padding:2px}
#myPopup{border-radius:15px;font-size:15px;left:auto;margin:auto!important;right:5%;top:.5%;width:90%}
#myPopup .justifytext{font-size:77%!important}
.categoryicons{width:30%!important}
.justifytext{line-height:26px!important;word-spacing:-1px}
.main-image:after,#sp-breadcrumb .breadcrumb{display:none}
.productdetails-view .vm-product-media-img .main-image img{padding:20px 0 50px!important;width:89% !important}
.removebt{margin:-1px 1px;width:30px}
.su-column-content{color:#a2a2a2;font-size:70%;text-align:justify}
body.rtl .vm-product-details-inner .vm-product-title h2{display:none!important}
button#btnmah{font-size:30px;height:40px!important;left:14px!important;margin-top:-35px!important;top:108px!important;width:40px!important}
div#guidediv{bottom:8%;font-size:10px;height:14%;left:0;letter-spacing:.5px;line-height:17px;padding:10px;width:100%}
img.camerapart,img.phonecutmain,img.phonecutmain-design,img.phonecutframe{top:2.5s%!important}
img.frame-sticker{clip-path:polygon(0 0,15% 0,15% 85%,0 95%)!important;right:29%!important;top:50%!important}
img.fullskinlogo{right:0!important;top:-10px!important;width:120px}
img.logocut{top:2.6%!important}
img.picto{width:80%!important}
p{margin:0 0 10px}
p.atention{padding:2%}
.specialdesign, .signcarving{width: 19%;right: 83.5%;}
}
@media(max-width:400px) {
.Mlimited{background:linear-gradient(90deg,rgba(99,99,99,1) 0%,rgba(0,0,0,1) 50%,rgba(99,99,99,1) 100%);border-radius:8px 8px 4px 4px;color:#cacaca;height:40px;padding:20px 10px 7px}
.headermlimited{margin:0 10% 6%!important;max-width:55%!important;width:100%!important}
.imgmlimited{margin:0 31.5% -6% 29% !important;max-width:94%!important;width:100%!important}
.keyringtip{font-size:9px;padding:2%;right:5%;top:27%;width:90%;z-index:202}
.material_logo{left:-4%;top:4%}
.material_logo img{width:49%}
.mlimited-button{height:34px;top:0;width:60%}
.textdesholographi p{font-size:13px!important;line-height:17px!important}
.textkeyring{margin-top:0}
.textkeyring label{font-size:12px}
.textkeyring p{font-size:13px}
.vm-product-wrap.row{min-height:80vw!important}
img.logomlimitedtext{width:25%}
span.closebuttonkeyring{padding:1%;padding-top:5%}
span.mlimitedicondesc{font-size:25px}
span.mlimitedtitledesc{font-size:12px;font-weight:500}
}
@media(max-width:350px){
    .specialdesign, .signcarving{width:25%;right:78%}
}
#Fluorescencediv{background:#c4ffc7f5;border-radius:35px;bottom:4%;color:#000!important;cursor:help;font-size:14px;font-weight:800;letter-spacing:1px;padding:10px!important;pointer-events:auto!important;position:absolute;text-align:center;transition:1s;width:89%;z-index:109}
#Fluorescencediv:hover{background:#00ff0ddb;transition:1s}
#blackshadesdiv{background:#5a5a5adb;border-radius:2px;bottom:4%;color:#fff!important;cursor:help;font-size:14px;letter-spacing:1px;padding:10px!important;pointer-events:auto!important;position:absolute;text-align:center;transition:1s;width:89%;z-index:109}
#marblediv{background:#f0e3d6;border-radius:2px;bottom:4%;color:#000!important;cursor:help;font-size:14px;letter-spacing:1px;padding:10px!important;pointer-events:auto!important;position:absolute;text-align:center;width:89%;z-index:109}
.blackboxdiv{background:#000;border-radius:20px;border-top:5px solid #e60800;padding-top:30px;position:relative;}
.productdetails-view .products-desc-tab{box-shadow:none!important}
.productdetails-view .products-desc-tab .tab-content .tab-pane.desc.active div{margin-bottom:0}
.whatisbarpoosh{color:#fff!important;font-size:16px;font-weight:600;letter-spacing:2px;margin:-7% 6%;padding:0 5px 4px 0}
.wrapcats{align-items:center;display:flex;flex-direction:column;width: 100%;}
body{padding:0!important}
button.add-to-cart.sppb-btn.sppb-btn-primary.top-add-to-cart{display:block;margin:20px auto!important}
img.backskinleatherimage{max-width: 290px;margin-top: -5px!important;margin-right: auto;margin-left: auto;}
img.backskinlogograystrok{left:0;margin:10px auto 0 -17%;max-width:150px}
p.backskinheadertypo{color: #fff;font-size: 23px;font-weight: 600;letter-spacing: 2px;text-align: center;margin-bottom: 60px;}
p.titletypo{color:#dbdbdb;font-size:17px;font-weight:600;letter-spacing:2px;line-height:40px;padding-right:15%}
p.titletypo:before{color:#858585;content:"\f111";font:11px FontAwesome;padding:10px}
span.backcategory{color:#4c4c4c;font-weight:500}


@media (min-width: 767px) and (max-width: 1199px){    .wrapcarvediv .product-field-display .controls>.radio {margin: 0 4%;}}
@media (max-width: 412px){    .wrapcarvediv .product-field-display .controls>.radio {margin: 0 4%;}}
 .product-field.product-field-type-E.backcatmlimited.backcats{display: none !important; height: 0px; opacity: 0;}                                                                                         